@media only screen and (max-width: 1920px) {}

@media only screen and (max-width: 1536px) {}

@media only screen and (max-width: 1440px) {}

@media only screen and (max-width: 1199px) {}

@media only screen and (max-width: 991px) {
    .row-big {
        display: none;
    }

    .photo-sm {
        margin-top: -45px;
    }

    .row-small {
        display: flex;
    }

    .text {
        color: #000;
        /* font-family: Gilroy-Medium; */
        font-size: 28px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-transform: capitalize;
    }

    .heading-sm1 {
        font-size: 50px;
    }

    .rec2 {
        top: -10px;
        left: 20px;
    }
    .section-2-row{
        margin: 0 !important;
    }
    .text-1, .text-2, .text-3, .text-4, .text-5{
        font-size: 19.746px;
    }
    .p1,
    .p2,
    .p3,
    .p4,
    .p5 {
        border-radius: 8.759px;
    }
    .small-top{
        padding: 0;
    }
    .small-bottom{
        padding-left: 8px;
    }
    .small-top .row{
        --bs-gutter-x: 0.5rem;
    }
    .small-bottom .row{
        --bs-gutter-x: 0.5rem;
    }
}

@media only screen and (max-width: 767px) {}

@media only screen and (max-width: 479px) {
    .main {
        color: #000;
        text-align: center;
        /* font-family: Gilroy-Bold; */
        font-size: 55px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-transform: uppercase;
    }

    .heading {
        color: #000;
        /* font-family: Gilroy-Bold; */
        font-size: 34.885px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-transform: capitalize;
    }

    .text {
        color: #000;
        /* font-family: Gilroy-Medium; */
        font-size: 13px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-transform: capitalize;
    }

    .row-big {
        display: none;
    }

    .photo-sm {
        margin-top: -45px;
    }

    .row-small {
        display: flex;
    }

    .heading-sm1 {
        color: #000;
        text-align: center;
        /* font-family: Gilroy-Bold; */
        font-size: 16.052px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-transform: capitalize;
    }

    .rec2 {
        width: 10%;
        top: -1px;
        left: 5px;
    }

    .rec3 {
        top: -38px;
        left: -10px;
        width: 30%;
    }

    .p1,
    .p2,
    .p3,
    .p4,
    .p5 {
        border-radius: 8.759px;
    }

    .text-1,
    .text-2,
    .text-3,
    .text-4,
    .text-5 {
        font-size: 16.746px;
    }

    .section-2-row {
        margin: 0 !important;
    }

    .epabx {
        padding: 0;
    }

    .small-top {
        padding-bottom: 10px;
    }
}